@charset "utf-8";

@font-face {
  font-family: 'COND';
  src: url('../font/AKZIDENZGROTESK-COND.OTF');
}

body{margin:0px; font-size:14px; color:#444; font-family: Arial, Helvetica, sans-serif; background: url(../images/syb.png) no-repeat center top #f6e8dd;}
*{padding:0px; margin:0px; box-sizing: border-box;}
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,h7,p,i,b,em,span,form,fieldset,legend,input,textarea,select,button,th,td {margin:0; padding:0; font-style:normal;}
h1,h2,h3,h4,h5,h6,h7 {list-style:none; font-weight:normal;}
input,select,button{font-size:12px;  border:0; background:none; outline:none; vertical-align:middle;}
button {overflow:visible}
img{border:none; vertical-align:middle;}
img {    
image-rendering: -moz-crisp-edges; /* Firefox */     
image-rendering: -o-crisp-edges; /* Opera */      
image-rendering: -webkit-optimize-contrast; /*Webkit (non-standard naming) */ image-rendering: crisp-edges;
-ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
}
li{list-style:none;}
a{color:#444; text-decoration:none;}
a:hover{color:#ff9712;}
.clear{overflow:hidden; clear:both; height:0px;}
.clearfix:after {content: '';display: block;clear: both;height: 0;visibility: hidden;}
.clearfix {/*兼容 IE*/zoom: 1;}

::-webkit-scrollbar{width:5px;}
::-webkit-scrollbar-track{background-color:#666;}
::-webkit-scrollbar-thumb{background-color:#ddd;}
::-webkit-scrollbar-thumb:hover{background-color:#0fa74b;}
::-webkit-scrollbar-thumb:active{background-color:#0fa74b;}

.fl { float:left;}
.fr { float:right;}



.con { width:94%; margin:0px auto; max-width: 1240px;}



.header{width:100%; position:fixed; top:0; left:0; z-index:99;background:#fff;}
.header.on{ background:#fff; height:90px;}

.header .logo{width:284px; float:left;}
.header .logo img{width:100%; height:auto; display:block;}



.header .dh {float:right; width:250px; padding-top:15px;}
.header .dh .wz { padding-top:8px;}
.header .dh h1 { font-size:28px; color:#ff9712; font-weight:bold;}
.header .dh p { font-size:14px; color:#999;}
.header .dh i { float:left; margin-right:10px;}

.header.on .an i{color:#333;}
.header .an{position:absolute; top:0; right:3%; height:18px; width:30px; display:none; margin-top:22px; }
.header .an span{width:30px; height:2px; background:#ff9755;display:block; position:absolute;transition:all .5s;-o-transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;
-webkit-transition:all .5s;}
.header .an span.a1{top:0; left:0;}
.header .an span.a2{top:8px; left:0;}
.header .an span.a3{top:16px; left:0;}
.header .an.n span.a2{display:none;}
.header .an.n span.a1{top:8px; width:30px;transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);}
.header .an.n span.a3{top:8px; width:30px;transform:rotate(135deg);-o-transform:rotate(135deg);-ms-transform:rotate(135deg);-moz-transform:rotate(135deg);-webkit-transform:rotate(135deg);}





.header .nav{  float:left; padding: 20px 0px 0px 60px; }
.header .nav i{font-size:18px; color:#666; line-height:54px; text-align:right; position:absolute; width:50%; height:54px; right:0px; top:50%; display:none;transform:translate(0,-50%);
-webkit-transform:translate(0,-50%);-moz-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-o-transform:translate(0,-50%);}
.header .nav ul li{margin:0px; line-height:50px; float:left; position:relative; padding:0px 40px 0px 20px;transition:all .5s;-o-transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;
-webkit-transition:all .5s; font-size:18px;}
.header .nav ul li a { font-size:18px;  }
.header .nav ul li span{width:0; height:2px; background: #ff9712; position:absolute; left:50%; bottom:0;
transition:all .3s;
-o-transition:all .3s;
-ms-transition:all .3s;
-moz-transition:all .3s;
-webkit-transition:all .3s;
transform:translate(-50%,0);
-webkit-transform:translate(-50%,0);
-moz-transform:translate(-50%,0);
-ms-transform:translate(-50%,0);
-o-transform:translate(-50%,0);}
.header .nav ul li:hover span{width:100%;}
.header .nav ul li.on span{width:100%;}
.header .nav ul li.on a{color:#ff9712;}
.header .nav ul li:hover a { color: #ff9712;}
.nav .y_j{position:relative;}
.nav .e_j{width:150px; background:#fff; position:absolute; top:80px; left:-40px; display:none; z-index:9999; border-radius:0px 0px 5px 5px; overflow: hidden; }
.header .nav ul li .e_j a{display:block; font-size:14px; color:#333; line-height:40px; text-align: center;  font-weight:normal;  }
.header .nav .e_j a:hover{ color:#fff; background:#ff9712;}
.header .nav .e_j{display:none !important;}
.header .nav ul li:hover .e_j{display:block !important;}
@media only screen and (max-width:1440px){
.header .nav ul li{ padding:0px 40px 0px 0px; font-size:14px;}
.header .nav ul li a { font-size:14px;}
}
@media only screen and (max-width:995px){
.header.on{ background:#fff; height: 60px;}
.header .logo{width:190px; float:left;  }
.header .logo img { width:100%; height:auto;}
.header .dh { display: none}
.header .an{display:block;}

	
.header .nav ul { width: 100%;}
.header .nav{width:100%; padding:15px 5%;  height:100%; position:fixed; top:60px; margin-top:0; left:-100%; z-index:11; overflow:auto; background: rgba(255, 255, 255, 0.9);
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s; z-index:65; margin-left:0;}
.header .nav.on{left:0; margin-top:0} 
.header .nav ul li.on span{width:0%;}
.header .nav ul li:hover span{width:0%;}
.header .nav ul li:hover a { color:#f2bf25;}
.header .nav i{display:block; }
.header .nav ul li{line-height:50px;  text-align:left; float:none; margin:0; padding:0; font-size:16px; color:#333; border-bottom:1px solid #ddd;}
.header .nav ul li a {font-size:16px; color:#333;}
.header .nav ul li:after { background: rgba(0,0,0,0);}
.header .nav .e_j{padding:0px;  background:none; position:relative; top:auto; left:auto; width:100%; height: auto; margin-left:0px;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
-o-box-sizing:border-box;}
.header .nav ul li:hover .e_j{display:none;}
.header .nav .e_j.n{display:block !important;}
.header .nav ul li .e_j a{display:block; font-size:14px; color:#666; margin-left:0px; text-align: left;}
.header .nav ul li .e_j a:hover { color: #fff; padding: 0 10px;}
}





.head_h{width:100%; height:0px;}
@media only screen and (max-width:1023px) {
.head_h{width:100%; height:60px;}
}




.gallery-top{width:100%; position:relative; height: auto; z-index:1; }
.gallery-top .swiper-slide img{width:100%; height:auto; display:block;}
.gallery-top .swiper-slide .bj {position:absolute; left:0; top:0; height: 100%; width: 100%; background: rgba(0,0,0,.5);}
.gallery-top .swiper-slide .wz{width:100%; color:#fff; position:absolute; left:50%; top:20%;  max-width:1240px; margin-left:-620px; text-align:center;}
.gallery-top .swiper-slide .wz h3{font-size:70px;font-weight:bold; color:#000; text-shadow: 3px 3px 0px rgba(255, 255, 255, .9);}
.gallery-top .swiper-button-next{width:45px; height:45px; background:url(../images/h_yj.png) no-repeat; right:20px;background-size:45px 45px; -webkit-background-size:45px 45px; -moz-background-size:45px 45px; -ms-background-size:45px 45px; -o-background-size:45px 45x;}
.gallery-top .swiper-button-prev{width:45px; height:45px; background:url(../images/h_zj.png) no-repeat; left:20px; background-size:45px 45px; -webkit-background-size:45px 45px; -moz-background-size:45px 45px; -ms-background-size:45px 45px; -o-background-size:45px 45x;}
@media only screen and (max-width:992px){
.gallery-top{width:100%; position:relative; height:400px;}
.gallery-top .swiper-slide { overflow: hidden;}
.gallery-top .swiper-slide img{width: auto; height:400px; position: absolute; left:50%;  transform:translateX(-50%);   top:0; }
.gallery-top .swiper-slide .wz{width:100%; color:#fff; position:absolute; left:0; top:16%;  max-width:100%; margin-left:0px; text-align:center;}
.gallery-top .swiper-slide .wz h3{font-size:28px;}
.gallery-top .swiper-button-prev { display:none;}
.gallery-top .swiper-button-next { display:none;}
}



.sy_b1 { padding:40px; background: #ffffff;  border-radius: 20px; box-shadow: 0 10px 25px rgba(255,151,85, 0.2);transform: translateY(-5px); position:relative; z-index:5; margin-top:-50px;}
.study-title {position: absolute;top: 0;left: 50%;transform: translate(-50%, -50%); background-color: #ff8a3c;color: #ffffff;font-size:36px;font-weight: bold; padding: 12px 60px;
border-radius:100px;white-space: nowrap;}
.reason-card-container {display: grid;grid-template-columns: repeat(4, 1fr);gap: 30px; margin-top: 30px;}
.reason-card {background-color: #fef8f2;border-radius: 12px; padding: 45px 30px 35px;position: relative; overflow: hidden;   transition: all 0.3s ease-in-out;
box-shadow: 0 5px 15px rgba(249, 208, 87, 0.05);}
.reason-card:hover {background-color:#f6e8dd;transform: translateY(-8px);box-shadow: 0 10px 25px rgba(249, 208, 87, 0.1);border-radius: 15px;}
.card-corner-tag {position: absolute;top: 0;left: 0; width: 60px; height:60px;  border-bottom-right-radius:50px; color: #ffffff;
font-size: 30px; font-weight: bold;display: flex; align-items: center;justify-content:left; padding-left:10px;}
.reason-card:nth-child(odd) .card-corner-tag {background-color: #f9d057;} 
.reason-card:nth-child(even) .card-corner-tag {background-color: #ff8a3c; }
.reason-card h3 {font-size: 22px;color: #333333;text-align: center;margin-bottom: 20px;font-weight: bold;}
.reason-card p {font-size: 14px;color: #666666;line-height: 1.8;text-align: left;}
@media (max-width: 1200px) {
.reason-card-container {grid-template-columns: repeat(2, 1fr);}
}
@media (max-width:992px) {
.sy_b1 { padding:20px;}
.study-title {font-size:24px; padding: 10px 35px;}
.reason-card-container { grid-template-columns: 1fr;gap:15px; margin-top:20px;}
.reason-card { padding:25px 15px 20px;}
.card-corner-tag {width: 50px; height:50px; font-size: 24px; padding-left:5px; }
.reason-card h3 {font-size:20px;}
}



.sy_bt{padding:0 0 60px 0;text-align:center;position:relative;}
.sy_bt h1{font-size:36px;font-weight:700;color:#000;display:flex;align-items:center;justify-content:center;gap:15px;margin:0 auto 15px ;line-height:1.2;padding:0 20px;}
.sy_bt h1 img{width:40px;height:auto;flex-shrink:0;transition:transform0.3sease;}
.sy_bt h1:hover img{transform:scale(1.1);}
.sy_bt p{color:#555;font-size:24px;padding-top:0;margin:0;line-height:1.4;font-weight:400;opacity:0.9;padding:0 20px;}
@media(max-width:768px){
.sy_bt{padding:0 0 30px 0;}
.sy_bt h1{font-size:28px;gap:10px;}
.sy_bt h1img{width:30px;}
.sy_bt p{font-size:18px;color:#666;}
}
@media(max-width:480px){
.sy_bt h1{font-size:24px;gap:8px;}
.sy_bt h1 img{width:25px;}
.sy_bt p{font-size:16px;}
}



.sy_wt { padding:80px 0px; background:rgba(255,255,255,.2); margin:80px auto;}
.sy_wt ul { margin-top:15px;}
.sy_wt ul li { width:23%; float:left; margin:0 2.6% 0 0;  box-shadow: 0 10px 25px rgba(255,151,85, 0.2); background:#fff; padding:20px; border-radius:10px;}
.sy_wt ul li:hover {background:rgba(255,151,85, 0.1);box-shadow: 0 10px 25px rgba(249, 208, 87, 0.1);}
.sy_wt ul li:nth-child(4n){ margin-right: 0;}
.sy_wt ul li .tp { border:5px solid #f0f3ff; border-radius:100px; width:126px; height:126px; overflow:hidden; margin:-60px auto 0px auto;}
.sy_wt ul li .tp img { width:100%;}
.sy_wt ul li h1 { font-size:22px; font-weight:bold; color:#ff7e0c; padding:30px 0px 20px 0px; text-align:center;}
.sy_wt ul li p { font-size:15px; line-height:30px; min-height:160px;}
.sy_wt ul li:hover .tp{transform: translateY(-8px); }
.sy_wt ul li:hover .tp img {transform:scale(1.1);  transition: all 0.5s; }
@media (max-width:992px) {
.sy_wt { padding:40px 0px;  margin:40px auto;}	
.sy_wt ul { margin-top:0px;}
.sy_wt ul li { width:48%;  margin:0 4% 4% 0;   padding:20px 15px 0px 15px;}
.sy_wt ul li:nth-child(2n){ margin-right: 0;}
.sy_wt ul li .tp { width:110px; height:110px; margin:0px auto;}
.sy_wt ul li h1 { font-size:16px;padding:20px 0px 15px 0px; }
.sy_wt ul li p { font-size:12px; line-height:24px; min-height:200px;}

}



.sy_dj { padding:0px 0px 80px 0px; position:relative;}
.sy_dj .zc { position:absolute; left:0; top:30px;}
.sy_dj .yc { width:69%; float:right; border:5px solid #ff9755; border-radius:0 0 20px 20px; background:#fff; }
.sy_dj .yc h1 { height:70px; line-height:70px; color:#fff; font-size:36px; font-weight:bold; background:#ff9755; text-align:center;}
.sy_dj .yc ul { padding:20px 25px 25px 50px;}
.sy_dj .yc ul li { border-bottom:1px dashed #ff9755; padding:10px;}
.sy_dj .yc ul li .f1 { width:10%; font-size:30px; font-weight:bold; color:#ff7e0c; float:left; line-height:48px; text-align:center;}
.sy_dj .yc ul li .f2 { width:10%; font-size:18px; float:left; line-height:48px;  text-align:center;}
.sy_dj .yc ul li .f3 { width:77%; float:right; font-size:13px; line-height:24px;}
@media (max-width:992px) {
.sy_dj { padding:0px 0px 40px 0px; position:relative;}
.sy_dj .zc { position: relative; left:0; top:0; width:100%; display:none;}
.sy_dj .yc { width:100%; float: none; }
.sy_dj .yc h1 { height:60px; line-height:60px; font-size:24px;}
.sy_dj .yc ul { padding:20px;}
.sy_dj .yc ul li .f1 { font-size:20px; line-height:24px; text-align:left;}
.sy_dj .yc ul li .f2 { width:15%; font-size:16px; line-height:24px;}
.sy_dj .yc ul li .f3 { width:75%; float:right; font-size:13px; line-height:24px;}
}


.sy_cp { padding:80px 0px; background: url(../images/cbj.png) no-repeat center center rgba(255,255,255,.2); }
.sy_cp ul li { padding:50px 0px;}
.sy_cp ul li .bgh { width:80%; padding:40px; background: #ffffff;  border-radius: 20px; box-shadow: 0 10px 25px rgba(255,151,85, 0.2); position:relative; z-index:5;}
.sy_cp ul li .bgh .bt {position:absolute;top:0;right:3%;transform:translate(-3%, -50%); background-color: #ff8a3c;color: #ffffff;font-size:26px;  padding:10px 30px; border-radius:5px;}
.sy_cp ul li .bgh .btt {position:absolute;top:0;left:5%;transform:translate(-5%, -50%); background-color: #ff8a3c;color: #ffffff;font-size:26px;  padding:10px 30px; border-radius:5px;}
.sy_cp ul li .bgh .tp { float:left; width:35%; overflow:hidden}
.sy_cp ul li .bgh .tp img { width:100%;}
.sy_cp ul li .bgh:hover .tp img {transform:scale(1.02);  transition: all 0.5s;}
.sy_cp ul li .bgh .wz { float:right; width:62%; padding-top:10px; font-size:16px; line-height:28px;}
.sy_cp ul li .bgh:hover {background:rgba(255,151,85, 0.1);box-shadow: 0 10px 25px rgba(249, 208, 87, 0.1);}
@media (max-width:992px) {
.sy_cp { padding:40px 0px;}
.sy_cp ul li { padding:30px 0px;}
.sy_cp ul li .bgh { width:100%; padding:20px;  border-radius:12px;}
.sy_cp ul li .bgh .bt {right:4%;transform:translate(-4%, -50%);font-size:20px;  }
.sy_cp ul li .bgh .btt {left:8%;transform:translate(-8%, -50%);font-size:20px;  }
.sy_cp ul li .bgh .tp { float: none; width:100%; margin-top:20px; }
.sy_cp ul li .bgh .wz { float: none; width:100%; padding-top:10px; font-size:14px; line-height:24px;}
}


.sy_fw { padding:80px 0px;  }
.sy_fw ul li { width:23%; float:left; margin:0 2.6% 0 0;  box-shadow: 0 10px 25px rgba(255,151,85, 0.2); background:#fff; padding:20px; border-radius:10px;}
.sy_fw ul li:nth-child(4n){ margin-right: 0;}
.sy_fw ul li .tp {width:100%; margin:0px auto; position:relative; }
.sy_fw ul li .tp img { width:100%;}
.sy_fw ul li h1 { font-size:22px; font-weight:bold; color:#c71e17; padding:30px 0px 20px 0px; text-align:center;}
.sy_fw ul li p { font-size:16px; line-height:30px; min-height:120px; text-align:center; }
.sy_fw ul li:hover .tp{transform: translateY(-8px); }
.sy_fw ul li:hover .tp img {transform:scale(1.1);  transition: all 0.5s; }
@media (max-width:1440px) {
.sy_fw ul li h1 { font-size:20px;}
.sy_fw ul li p { font-size:14px;}
}
@media (max-width:992px) {
.sy_fw { padding:40px 0px; }	
.sy_fw ul li { width:48%;  margin:0 4% 4% 0;   padding:20px 0px;}
.sy_fw ul li:nth-child(2n){ margin-right: 0;}
.sy_fw ul li h1 { font-size:18px;padding:20px 0px 15px 0px;}
.sy_fw ul li p { font-size:12px; line-height:24px; min-height:120px;}
}


.sy_hy { padding:80px 0px 0px 0px; background:rgba(255,255,255,.2); }
.sy_hy .tp img { width:100%;}
.sy_hy .wz { font-size:18px; line-height:32px; padding-top:40px; text-indent:40px;}
@media (max-width:992px) {
.sy_hy { padding:40px 0px 0px 0px;}
.sy_hy .wz { font-size:14px; line-height:26px; padding-top:30px; text-indent:30px;}
}

.sy_cj {padding:240px 0px 80px 0px; background:url(../images/yjb.png) no-repeat center top;}
.sy_hp {padding:80px 0px 20px 0px; }
.ny_lx { padding:80px 0px; background:rgba(255,255,255,.2); }
/* 原有轮播样式 */
.zzz{ margin: 0px auto; position:relative;padding-bottom:60px;}
.zzz .ziyuan1{ width:90%; margin:0px auto; }
.zzz .ziyuan1 .swiper-slide{ position:relative;background:#ffb929;border-radius:10px;cursor:pointer;}
.zzz .ziyuan1 .swiper-slide .tp {width:100%; height:auto; border-radius:10px; background:#fff; padding:8px; position:relative; }
.zzz .ziyuan1 .swiper-slide img{  width:100%; height:auto; transition: transform 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);}
.zzz .ziyuan1 .swiper-slide:hover img {transform:scale(1.07);}

.img-modal {
  display: none;
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  text-align: center;
  padding-top: 50px;
}
.img-modal-content {
  max-width: 90%;
  max-height: 85vh;
  margin: 0 auto;
  animation: zoom 0.3s;
}
@keyframes zoom {
  from {transform: scale(0.8);}
  to {transform: scale(1);}
}
.img-close {
  position: absolute;
  top: 20px;
  right: 35px;
  color: #fff;
  font-size: 40px;
  font-weight: bold;
  cursor: pointer;
}
.img-close:hover {
  color: #ffb929;
}

.zzz .ziyuan2{ width:100%; margin:0px auto; }
.zzz .ziyuan2 .swiper-slide{ position:relative;background:#ffb929;border-radius:10px;}
.zzz .ziyuan2 .swiper-slide .tp {width:100%; height:auto; overflow: hidden; border-radius:10px; background:#fff; padding:8px; }
.zzz .ziyuan2 .swiper-slide img{  width:100%; height:auto; overflow: hidden;transition: transform 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);}
.zzz .ziyuan2 .swiper-slide:hover img {transform:scale(1.07);}

.zzz .ziyuan3{ width:100%; margin:0px auto; }
.zzz .ziyuan3 .swiper-slide{ position:relative; text-align:center;}
.zzz .ziyuan3 .swiper-slide .tp {width:100%; height:auto; overflow: hidden; }
.zzz .ziyuan3 .swiper-slide .tp img{  width:100%; height:auto; transition: transform 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);}
.zzz .ziyuan3 .swiper-slide:hover .tp img {transform:scale(1.02);}


.zzz .ziyuan4{ width:90%; margin:0px auto; }
.zzz .ziyuan4 .swiper-slide{ position:relative;background:#ffb929;border-radius:10px;}
.zzz .ziyuan4 .swiper-slide .tp {width:100%; height:auto; overflow: hidden; border-radius:10px; background:#fff; padding:8px; }
.zzz .ziyuan4 .swiper-slide img{  width:100%; height:auto; overflow: hidden;transition: transform 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);}
.zzz .ziyuan4 .swiper-slide:hover img {transform:scale(1.07);}


.zzz .ziyuan5{ width:100%; margin:0px auto 50px auto; }
.zzz .ziyuan5 .swiper-slide{ position:relative;background:#ffb929;border-radius:10px;}
.zzz .ziyuan5 .swiper-slide .tp {width:100%; height:auto; overflow: hidden; border-radius:10px; background:#fff; padding:8px; }
.zzz .ziyuan5 .swiper-slide img{  width:100%; height:auto; overflow: hidden;transition: transform 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);}
.zzz .ziyuan5 .swiper-slide:hover img {transform:scale(1.07);}


.zzz .swiper-pagination {position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);width: auto; text-align: center; z-index: 10;margin-bottom: 10px;}
.zzz .swiper-pagination-bullet {width: 12px;height: 12px;margin: 0 6px !important; background: #fff;border: 2px solid #ff8214; opacity: 1; border-radius: 50%;transition: all 0.3s ease;}
.zzz .swiper-pagination-bullet-active {background: #ff8214;transform: scale(1.2); box-shadow: 0 0 8px rgba(255, 130, 20, 0.5); }
.zzz .swiper-button-next{width:48px; height:48px; right:0; background-size:48px 48px; font-family:"宋体"; background:#fff; border-radius:100px; box-shadow: 0 10px 25px rgba(255,151,85, 0.2); text-align:center; line-height:48px; font-size:30px; color:#ff8214; font-weight:bold;top: 35%;transform: translateY(-50%);z-index: 10;}
.zzz .swiper-button-prev{width:48px; height:48px; left:0; background-size:48px 48px; font-family:"宋体"; background:#fff; border-radius:100px; box-shadow: 0 10px 25px rgba(255,151,85, 0.2);text-align:center; line-height:48px; font-size:30px; color:#ff8214; font-weight:bold;top: 35%;transform: translateY(-50%);z-index: 10;}
@media only screen and (max-width:992px) {
.sy_cj {padding:200px 0px 40px 0px;}
.sy_hp {padding:40px 0px; }
.ny_lx { padding:40px 0px; }
.zzz{padding-bottom: 20px;}
.zzz .ziyuan1{ width:100%; margin:0px auto; }
.zzz .ziyuan3 .swiper-slide .tp { background-size:100% 100%;}
.zzz .swiper-button-next{ display: none;}
.zzz .swiper-button-prev{ display: none;}
.zzz .swiper-pagination-bullet {width: 10px;height: 10px;margin: 0 4px !important;}
}

.sy_xw { padding:80px 0px 60px 0px; background:rgba(255,255,255,.2); }
.sy_xw ul li { width:48%; float:left; margin:0 4% 2% 0;}
.sy_xw ul li:nth-child(2n){ margin-right: 0;}
.sy_xw ul li .tp { width:26%; float:left; overflow:hidden; border-radius:5px;}
.sy_xw ul li .tp img { width:100%;}
.sy_xw ul li .wz {width:70%; float:right; padding-top:10px;}
.sy_xw ul li .wz h1 { font-size:18px; font-weight:bold; margin-bottom:10px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.sy_xw ul li .wz p { font-size:14px; line-height:24px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3;  overflow: hidden;  }
@media only screen and (max-width:992px) {
.sy_xw { padding:40px 0px; }
.sy_xw ul li { width:100%; float: none; margin:0 0% 4% 0;}
.sy_xw ul li .wz h1 { font-size:16px;  margin-bottom:5px; }
.sy_xw ul li .wz { padding-top:0px;}
.sy_xw ul li .wz p { font-size:14px; line-height:24px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;  overflow: hidden;  }
}



.video-wrapper {padding:80px 0px; background:rgba(255,255,255,.2);}
.main-video {background-color: #000;border-radius: 12px;height: 560px;display: flex;align-items: center;justify-content: center;color: #fff;font-size: 40px;font-weight: 500;margin-bottom: 40px;
border: 8px solid #fff;box-shadow: 0 0 20px rgba(255, 138, 60, 0.1);}
.video-tabs {display: flex;gap: 20px;justify-content: center;}
.tab-item {width: 240px;border-radius: 10px;cursor: pointer;transition: all 0.3s ease;position: relative;}
.tab-item::before {content: "";position: absolute;top: -16px;left: 50%;transform: translateX(-50%);border-style: solid;border-width: 0 16px 16px 16px;border-color: transparent transparent #f8ede4 transparent;}
.tab-item.active {background-color: #ff9a52;border: 0px solid #ff9a52;}
.tab-item:not(.active) {background-color: #fff;border:0px solid #eee;}
.tab-item.active::before {content: "";position: absolute;top: -12px;left: 50%;transform: translateX(-50%);width: 0;height: 0;border-left: 12px solid transparent;border-right: 12px solid transparent;border-bottom: 12px solid #ff9a52;}
.tab-thumb {background-color: #000;height: 130px;margin: 10px;border-radius: 8px;}
.tab-label {text-align: center;padding: 0px 0 10px 0px;font-size:20px;font-weight: 500;}
.tab-item.active .tab-label {color: #fff; }
.tab-item:not(.active) .tab-label {color: #333; }
@media (max-width: 768px) {
	.video-wrapper {padding:40px 0px; }
.main-video {height: 240px;font-size: 24px;}
.tab-item {width: 140px;}
.tab-thumb {height: 80px;margin: 8px;}
.tab-label {font-size: 14px;padding: 8px 0;}
.tab-item.active::before {border-left: 10px solid transparent;border-right: 10px solid transparent;border-bottom: 10px solid #ff9a52;top: -10px;}
}



.sy_dhf { width:100%; background-size:100% auto; height:450px; background:url(../images/dhbj.jpg) no-repeat center center;}
.sy_dhf h2 {font-size:70px;font-weight:bold; color:#fff; text-shadow: 3px 3px 0px rgba(0, 0, 0, .9); padding-top:12%;}
.sy_dhf .an { width:300px; background:url(../images/an.png) no-repeat;  background-size:100% auto;  text-align:center;  font-size:28px; color:#fff; text-shadow: 2px 2px 0px rgba(0, 0, 0, .9);  height:64px;  line-height:64px; font-weight:bold; margin-top:40px; transition: all 0.3s ease-in-out;user-select: none;cursor: pointer;position: relative; overflow: hidden; border-radius:70px; letter-spacing:10px;
    margin: initial;
}
.sy_dhf .an::before {content: "";position: absolute;top: 0;left: 0; right: 0;bottom: 0; border-radius: 10px; /* 按按钮形状调整 */border: 2px solid rgba(255, 255, 255, 0.5);animation: pulse 2s ease-in-out infinite;pointer-events: none;}

@keyframes pulse {
0% {transform: scale(1); opacity: 1; }
50% { transform: scale(1.05);opacity: 0.5;}
100% {transform: scale(1);opacity: 1;}
}

.sy_dhf .an:hover {transform: translateY(-3px);filter: brightness(1.1);text-shadow: 2px 2px 0px rgba(255, 255, 255, .9); color:#000; transform: translateY(-5px); }
.sy_dhf .an:active {transform: translateY(0);filter: brightness(0.95);}

@media (max-width:992px) {
.sy_dhf { height:250px;  background:url(../images/sdhbj.jpg) no-repeat center center;}
.sy_dhf h2 {font-size:35px; padding-top:20%;}
.sy_dhf .an { width:200px; font-size:20px;  height:43px;  line-height:43px; margin-top:20px;}
}


.foot { width:100%; background:#333333; padding-top:30px;}
.foot .dy { border-bottom:1px solid rgba(255,255,255,.2); padding:20px 0px;}
.foot .zlo { width:50%; float:left;}
.foot .ylo { width:50%; float:right; line-height:51px; text-align:right;}
.foot .ylo a { font-size:16px; color:#fff; margin-left:30px;}
.foot .dy1 { border-bottom:1px solid rgba(255,255,255,.2); padding:40px 0px;}
.foot .dy1 .zlc {font-size:14px; color:#fff; width:40%; float:left; line-height:24px; }
.foot .dy1 .ylc { width:60%; float:right;}
.foot .dy1 .ylc .wzx { float:right; margin-left:25px; text-align:center; line-height:35px; color:#fff;}
.foot .dy1 .ylc .wzx img { width:100px;}
.foot .dy3 { padding:25px 0px; color:#fff;}
@media (max-width:992px) {
.foot .dy { display:none;}	
.foot .dy1 { padding:0px 0px 30px 0px;}
.foot .dy1 .zlc {font-size:14px; color:#fff; width:100%; float: none;}
.foot .dy1 .ylc { display:none;}
.foot .dy3 { padding:20px 0px 60px 0px; }
}


.e_m{width:100%; height:100%; position:fixed; top:0; left:0; background-color:rgba(0,0,0,.9); z-index:99999; display:none;}
.e_m .n_r{width:200px; padding:10px; background-color:#fff; position:absolute; top:50%; left:50%; text-align:center;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
-moz-transform:translate(-50%,-50%);
-ms-transform:translate(-50%,-50%);
-o-transform:translate(-50%,-50%);}
.e_m .n_r img{width:100%; height:auto; display:block;}
.e_m .n_r p{font-size:15px; color:#888; margin-top:10px;}
@media only screen and (max-width:992px){
.e_m .n_r{width:230px; padding:15px;}
.e_m .n_r p{font-size:15px;}
}

.pc_kf{width:70px; position:fixed; right:0px; bottom:30px; z-index:99999;}
.pc_kf .nr{font-size:18px; text-align:center; line-height:70px; position:relative; border-bottom: 1px solid #ddd;}
.pc_kf .tel{width:200px; background:#fff; font-size:22px; line-height:70px; color:#333; position:absolute; top:0; right:-160px; opacity:0; border-radius: 5px; box-shadow: 0px 0px 5px rgba(0,0,0,.2);}
.pc_kf .nr:hover .tel{right:86px; opacity:1;transition:all .5s;-o-transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;}
.pc_kf .ewm{width:130px; padding:10px 10px 0; background:#fff; position:absolute; bottom:0; right:-200px; opacity:0; border-radius: 5px; box-shadow: 0px 0px 5px rgba(0,0,0,.2);}
.pc_kf .ewm img{width:100%; height:auto; display:block; margin-bottom:10px; border-radius: 5px; overflow: hidden;}
.pc_kf .ewm p{font-size:14px; color:#333; line-height:16px; margin-bottom:10px;}
.pc_kf .nr:hover .ewm{right:86px; opacity:1;transition:all .5s;-o-transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;}
.pc_kf .nr a{display:block; width:70px; height:70px; box-shadow:0 0 5px #ccc;  background-color:#fff;  overflow:hidden;}
.pc_kf .nr i{color:#666; font-size: 30px;}
.pc_kf .fh{width:70px; height:70px;  background:#ff9755; text-align:center; line-height:70px; color:#fff; cursor:pointer;}
.pc_kf .fh i{font-size:30px;}
.pc_kf .fh a{color:#fff;}
@media only screen and (max-width:992px) {
.pc_kf{right:0px; bottom:10px;}
}
@media only screen and (max-width:640px){
.pc_kf{width:100%; background:#ff9755; position:fixed; right:0; bottom:0;}
.pc_kf .nr{width:25%; border-right:1px solid rgba(255,255,255,.6); font-size:20px; line-height:50px;background:none; box-shadow:none; margin-bottom:0; float:left;}
.pc_kf .tel{display:none;}
.pc_kf .ewm{display:none;}
.pc_kf .nr a{display:block; width:100%; border-radius:0; background:#ff9755; box-shadow:none;  height:50px;}
.pc_kf .nr i{color:#fff;}
.pc_kf .nr a:hover i{color:#fff;}
.pc_kf .fh{width:24%; box-shadow:none; background: none; font-size:22px; float:left;  height:50px; line-height:50px;}
}



.ny_hy { padding:80px 0px 80px 0px ;  }
.ny_hy .tp img { width:100%;}
.ny_hy .wz { font-size:30px;  padding-top:60px; text-align:center; font-weight:bold;}
.ny_hy .wz h2 { font-size:45px;  font-weight:bold; padding-bottom:10px;}
@media (max-width:992px) {
.ny_hy { padding:40px 0px;}
.ny_hy .wz { font-size:18px; line-height:26px; padding-top:30px; text-indent:30px;}
.ny_hy .wz h2 { font-size:30px;  font-weight:bold; padding-bottom:10px;}
}


.ny_lx {padding:80px 0px 40px 0px; background:rgba(255,255,255,.2);}
.ny_lx .sh { margin-bottom:40px;}
.ny_lx .sh ul li { width:32%; margin:0 2% 0 0; float:left; position:relative; border-radius:15px; overflow:hidden;}
.ny_lx .sh ul li:nth-child(3n){ margin-right: 0;}
.ny_lx .sh ul li .tp {width: 100%;height: 280px; overflow: hidden; position: relative; z-index:2;}
.ny_lx .sh ul li .tp img {width: 100%;height: 100%;object-fit: cover;transition: transform 0.6s ease;}
.ny_lx .sh ul li:hover .tp img {transform: scale(1.08);}
.ny_lx .sh ul li .wz { position:absolute; left:0; width:100%; height:50px; line-height:50px; background:#ff9755; bottom:0; font-size:20px; color:#fff; z-index:4; font-weight:bold; text-align:center;}
.ny_lx .sh ul li:hover {transform: translateY(-8px); box-shadow: 0 10px 25px rgba(255,151,85, 0.2);}
.ny_lx .xh ul li { width:23%; margin:0 2.6% 0 0; float:left; position:relative; border-radius:15px; overflow:hidden;}
.ny_lx .xh ul li:nth-child(4n){ margin-right: 0;}
.ny_lx .xh ul li .tp {width: 100%;height: 330px; overflow: hidden; position: relative; z-index:2;}
.ny_lx .xh ul li .tp img {width: 100%;height: 100%;object-fit: cover;transition: transform 0.6s ease;}
.ny_lx .xh ul li:hover .tp img {transform: scale(1.08);}
.ny_lx .xh ul li .wz { position:absolute; left:0; width:100%; height:50px; line-height:50px; background:#ff9755; bottom:0; font-size:20px; color:#fff; z-index:4; font-weight:bold; text-align:center;}
.ny_lx .xh ul li:hover {transform: translateY(-8px); box-shadow: 0 10px 25px rgba(255,151,85, 0.2);}
.ny_lx .xhh ul li { width:48.5%; margin:0 3% 0 0; float:left; position:relative; border-radius:15px; overflow:hidden;}
.ny_lx .xhh ul li:nth-child(2n){ margin-right: 0;}
.ny_lx .xhh ul li .tp {width: 100%;height: 350px; overflow: hidden; position: relative; z-index:2;}
.ny_lx .xhh ul li .tp img {width: 100%;height: 100%;object-fit: cover;transition: transform 0.6s ease;}
.ny_lx .xhh ul li:hover .tp img {transform: scale(1.08);}
.ny_lx .xhh ul li .wz { position:absolute; left:0; width:100%; height:50px; line-height:50px; background:#ff9755; bottom:0; font-size:20px; color:#fff; z-index:4; font-weight:bold; text-align:center;}
.ny_lx .xhh ul li:hover {transform: translateY(-8px); box-shadow: 0 10px 25px rgba(255,151,85, 0.2);}
@media (max-width:992px) {
.ny_lx {padding:40px 0px;}	
.ny_lx .sh { margin-bottom:20px;}
.ny_lx .sh ul li { width:100%; margin:0 0% 5% 0; float: none; }
.ny_lx .xh ul li { width:100%; margin:0 0% 4% 0; float: none;}
.ny_lx .xh ul li:nth-child(2n){ margin-right: 0;}
.ny_lx .xhh ul li { width:100%; margin:0 0% 4% 0; float: none;}
}



.ny_te {padding:80px 0px; background:rgba(255,255,255,.2);}

.tanchu {width: 100%;height: 100%;background:rgba(0,0,0,.2);display: none;position: fixed;top: 0;left: 0;z-index:999;}
.tanchu .gb {width: 30px;height: 30px;position: absolute;top: 10px;right:10px;cursor: pointer;}
.tanchu .gb img {width: 100%;height: auto;}
.tanchu .wz {width:30%;height:auto;background: #fff;position: relative;margin: 5% auto 0 auto; padding:30px;
	-moz-box-sizing: border-box; /*Firefox3.5+*/
	-webkit-box-sizing: border-box; /*Safari3.2+*/
	-o-box-sizing: border-box; /*Opera9.6*/
	-ms-box-sizing: border-box; /*IE8*/
	box-sizing: border-box;
}
.tanchu .wz  img {width: 100%;height: auto;}
@media only screen and (max-width:992px) {
.tanchu .wz {width:94%;margin: 12% auto 0 auto; padding:20px;
}	
}